<?xml version="1.0" encoding="utf-8"?>
<menu xmlns:android="http://schemas.android.com/apk/res/android"
      xmlns:app="http://schemas.android.com/apk/res-auto">

    <item
            android:id="@+id/action_settings"
            android:icon="@drawable/ic_more_vert"
            app:showAsAction="ifRoom">

        <menu>

            <group android:id="@+id/items"/>

            <item android:id="@+id/settings"
                  android:title="@string/settings"
                  android:icon="@drawable/settings"/>

            <item android:id="@+id/faq"
                  android:title="@string/faq"
                  android:icon="@drawable/help"/>

            <item android:id="@+id/logout"
                  android:title="@string/logout"
                  android:icon="@drawable/logout"/>

        </menu>
    </item>
</menu>